/*ALL ABOUT THE MENU*/
.menu a {
  text-decoration: none;
  border: 2px solid darkslateblue;
  border-radius: 20px;
  display: inline-block;
  margin: 40px;
  padding: 10px;
}

.menu a:hover {
  color: plum;
  border-color: plum;
  background-color: black;
}

.menu {
  display: inline-block;
  margin-left: 30%;
  padding: 20px;
}
/*ALL ABOUT THE HOME*/
p {
  text-align: center;
  float: left;
  margin-left: 100px;
  padding-top: 50px;
}

.Welcome-img {
  margin-left: 80px;
  box-shadow: 5px 5px 10px black;
}

.Welcome-box {
  margin-left: 300px;
  margin-top: 50px;
  background-color: rgba(71, 61, 139, 0.613);
}

/*ALL ABOUT THE GALLERY*/

.Gallery-box {
  background-color: rgba(221, 160, 221, 0.687);
}

.image01 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image02 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image03 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image04 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image05 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image06 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image07 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image08 {
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image09 {
  margin-bottom: 30px;
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

.image10 {
  margin-bottom: 30px;
  box-shadow: 1px 1px 10px black;
  margin: 30px;
}

/*ALL ABOUT THE IN SEASON*/
.In-Season-box {
  margin-left: 735px;
}

.In-Season-box img {
  box-shadow: 1px 1px 10px black;
}

div > h3 {
  text-align: center;
  margin-right: 750px;
}

.Spider-Dekor {
  border: 5px dotted darkslateblue;
}

.Spider-box > ul {
  float: left;
  padding-top: 30px;
  font-size: 20px;
}

.iframe01 {
  margin-left: 80px;
  box-shadow: 1px 1px 10px black;
}

.Spider-box {
  margin-left: 400px;
  padding-bottom: 50px;
  padding-top: 80px;
  background-color: rgba(71, 61, 139, 0.593);
}

.Spider-Ingredients {
  border: 5px dotted darkslateblue;
}

.Spider-vanilla {
  margin-left: 308px;
  padding-bottom: 80px;
  margin-top: 10px;
  background-color: rgba(221, 160, 221, 0.63);
}

.Spider-vanilla > ul {
  float: left;
  padding-top: 20px;
  font-size: 20px;
}

.iframe02 {
  margin-left: 80px;
  margin-top: 80px;
  box-shadow: 1px 1px 10px black;
}

/*ALL ABOUT THE UPCOMING*/
.Christmas > ol {
  float: left;
  padding-top: 30px;
  font-size: 20px;
}

.Christmas {
  padding-bottom: 50px;
  margin-left: 50px;
  background-color: rgba(71, 61, 139, 0.613);
}

.iframe03 {
  margin-left: 80px;
  margin-top: 50px;
  box-shadow: 1px 1px 10px black;
}

.Santa > h3 {
  margin-left: 735px;
}

.Santa > img {
  margin-left: 685px;
  box-shadow: 1px 1px 10px black;
}

/*ALL ABOUT THE TEXT AND FONTS, H1,H2,H3*/
h1,
h2 {
  font-family: "Dancing Script", cursive;
}

h1 {
  font-size: 100px;
  text-align: center;
  text-shadow: 1px 10px 5px white;
  border: 5px solid rgb(184, 138, 184);
  background-color: plum;
  padding: 20px;
  background: url(https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/76941dd5-be18-4cda-ac4c-ce8a28fa8500/d8mntn6-05aef7d2-c500-4706-a2c7-31d3819de7ab.png/v1/fill/w_1024,h_768,q_80,strp/cupcake_wallpaper__purple__by_sosogirl123_d8mntn6-fullview.jpg?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7ImhlaWdodCI6Ijw9NzY4IiwicGF0aCI6IlwvZlwvNzY5NDFkZDUtYmUxOC00Y2RhLWFjNGMtY2U4YTI4ZmE4NTAwXC9kOG1udG42LTA1YWVmN2QyLWM1MDAtNDcwNi1hMmM3LTMxZDM4MTlkZTdhYi5wbmciLCJ3aWR0aCI6Ijw9MTAyNCJ9XV0sImF1ZCI6WyJ1cm46c2VydmljZTppbWFnZS5vcGVyYXRpb25zIl19.Y6pJjKPqFZhmMnOxsCnb5Spc9_6YCDN063q2_Zp0zgw);
}

h2 {
  font-size: 35px;
  text-align: center;
  border: 5px solid darkslateblue;
  padding: 2px;
  margin-top: 40px;
}

h3 {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

p,
ul,
ol {
  font-family: "Manrope", sans-serif;
}
